<?php
/*
 * Plugin Name: CoolIris-Piclens
 * File :  default_values.inc.php  
 */

$piclens_default_values['piclens_active'] = false; /* Possibility to disactivate the function */
$piclens_default_values['piclens_recursive'] = false;
$piclens_default_values['piclens_gallerie_active'] = false; 
$piclens_default_values['piclens_gallerie_type'] = 1; // Sans recursivite pour toute l'affichage de toute la gallerie
$piclens_default_values['piclens_lite_active'] = true; 
$piclens_default_values['piclens_secureimage'] = 1;
$piclens_default_values['piclens_extendeddesc'] = 1;

$piclens_default_values['piclens_recursive_mode'] = 'standard';	// mode de recursivite

$piclens_default_values['piclens_thumb'] = 1; // Vignette = thumbmail
$piclens_default_values['piclens_normal'] = 2; // Vignette = Normal
$piclens_default_values['piclens_order'] = 1;	// default
$piclens_default_values['piclens_order_cat'] = 1;	// default
$piclens_default_values['piclens_sort'] = 1;	// default
$piclens_default_values['piclens_sort_cat'] = 1;	// default
$piclens_default_values['included_file_types'] = array();	// default
$piclens_default_values['piclens_wall'] = false;	// cooliris Wall inactif
$piclens_default_values['piclens_name_image'] = 1;	// default : thumbmail + taille
$piclens_default_values['piclens_name_desc'] = 1;	// default : name
$piclens_default_values['piclens_video'] = true;	// Activation des videos
$piclens_default_values['piclens_cat_view'] = false;	// Affichage des categories dans piclens

$piclens_default_values['piclens_wall_color'] = "dark";	// couleur mur 3D
$piclens_default_values['piclens_wall_height'] = 450;	// hauteur  mur 3D
$piclens_default_values['piclens_wall_categories'] = array();	// categories selectionnees pour le mur 3D
$piclens_default_values['piclens_wall_specif'] = "common";	// Pamametres commun piclens et mur3D
$piclens_default_values['piclens_wall_ontop'] = true;	// mur3D sur l'accueil
$piclens_default_values['piclens_wall_oncat'] = false;	// mur 3D sur les categories
$piclens_default_values['piclens_wall_showembed'] = true; // Affichage icone Embed sur le mur 3D
$piclens_default_values['piclens_wall_showfullscreen'] = true; // Affichage icone Fullscreen sur le mur 3D
$piclens_default_values['piclens_wall_showsearch'] = true; // Affichage icone search sur le mur 3D
$piclens_default_values['piclens_wall_transparent'] = false; // Affichage en mode transparent du mur 3D

$piclens_default_values['piclens_wall_nav'] = false; // remplacement navigation image dans categories par le mur 3D
$piclens_default_values['piclens_wall_cat_nav_replace'] = array();	// categories pour lesquelles la navigation est remplacee par le mur 3D
$piclens_default_values['piclens_wall_title'] = 'Cooliris 3D-Wall'; // Titre du mur 3D.

$piclens_default_values['piclens_recentpics_active'] = true;
$piclens_default_values['piclens_recentcats_active'] = true;
$piclens_default_values['piclens_mostvisited_active'] = true;
$piclens_default_values['piclens_bestrated_active'] = true;
$piclens_default_values['piclens_favorites_active'] = true;
$piclens_default_values['piclens_tags_active']	= true;

$piclens_default_values['piclens_wall_spec'] = false; // remplacement navigation image dans categories par le mur 3D
$piclens_default_values['piclens_wall_spec_recentpics'] = false;
$piclens_default_values['piclens_wall_spec_recentcats'] = false;
$piclens_default_values['piclens_wall_spec_mostvisited'] = false;
$piclens_default_values['piclens_wall_spec_bestrated'] = false;
$piclens_default_values['piclens_wall_spec_favorites'] = false;
$piclens_default_values['piclens_wall_spec_tags'] = false;

$piclens_default_values['piclens_wall_swflocal'] = false;	// Flash swf local utilise pour le mur 3D (pas besoin du fichier crossdomain.xml mais pas de MAJ automatique du flash)

$piclens_default_values['piclens_wall_nb_ligne']    = "3";
$piclens_default_values['piclens_wall_showChrome']       = true;
$piclens_default_values['piclens_wall_showDescription']       = true;
$piclens_default_values['piclens_wall_showReflections']       = true;
$piclens_default_values['piclens_wall_showTutorial']       = true;
$piclens_default_values['piclens_wall_showNavArrows']       = true;
$piclens_default_values['piclens_wall_backgroundAlpha']     = "1.0";
$piclens_default_values['piclens_wall_backgroundColor']		= ""; //"#FFFFFF";
$piclens_default_values['piclens_wall_glowColor']			= ""; //"#FFFFFF";
$piclens_default_values['piclens_wall_descriptionHeight']	= "20";
$piclens_default_values['piclens_wall_tilt']	= "0";
$piclens_default_values['piclens_wall_backgroundImage']		= "";
$piclens_default_values['piclens_wall_tutorial']		= "";
$piclens_default_values['piclens_wall_tutorialtime']		= "4500";
$piclens_default_values['piclens_wall_customButtonTARGET']	= "";
$piclens_default_values['piclens_wall_customButtonURL']		= "";
$piclens_default_values['piclens_wall_icons']  				= "";
$piclens_default_values['piclens_wall_linkCSS']				= "";


$piclens_default_values['piclens_rss_name'] = "Nom : %I2"; // Nom
$piclens_default_values['piclens_rss_desc'] = "(%I3)"; // Description

$piclens_default_values['piclens_exclude_double']	= false; // Suppression des doublons
$piclens_default_values['piclens_maxcomment_nb']	= 1;	// derniers commentaires
?>